jQuery(function($){
	$(document).ready(function(){
		
		$('.tabs-tab-content').hide();
		$('#tabs-content .tabs-tab-content:first').show();
		$('ul#tabs-tabs li:first').addClass('active');
		 
		$('ul#tabs-tabs a').click(function(){
			$('ul#tabs-tabs li').removeClass('active');
			$(this).parent().addClass('active');
			var currentTab = $(this).attr('href');
			$('#tabs-content .tabs-tab-content').hide();
			$(currentTab).fadeIn(700);
			return false;
		});
		
	});
});